defaultPlacement: end
enableVersioning: true
handle: faq
name: FAQ
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  3f1790fe-f4a6-4009-b98e-00f98558c7bf: # EweMove
    enabledByDefault: true
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 2
  uid: 9e2ec649-7913-4a02-80af-80960cb9bbb8
type: structure
